<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.jvyamlb/1">
    <module_version install_time="1416337033371" last="true" origin="installer" specification_version="0.26.1">
        <file crc="1075784249" name="config/Modules/org-netbeans-libs-jvyamlb.xml"/>
        <file crc="1013216723" name="modules/ext/jvyamlb-0.2.3.jar"/>
        <file crc="657540412" name="modules/locale/org-netbeans-libs-jvyamlb_ja.jar"/>
        <file crc="4107408842" name="modules/locale/org-netbeans-libs-jvyamlb_pt_BR.jar"/>
        <file crc="3846604388" name="modules/locale/org-netbeans-libs-jvyamlb_ru.jar"/>
        <file crc="3193371474" name="modules/locale/org-netbeans-libs-jvyamlb_zh_CN.jar"/>
        <file crc="2697073680" name="modules/org-netbeans-libs-jvyamlb.jar"/>
    </module_version>
</module>
